<!DOCTYPE html>
<html>
<head>

	<title> Contact Form</title>
</head>
<body>
	<h1>Contact Form</h1>
	<form>

		<label for="FirstName"><strong>First Name:</strong></label>
		<br>
		<input type="text" id="FirstName" required />

		<br>

		<label for="Last Name"><strong>Last Name:</strong></label>
		<br>
		<input type="Last Name" id="Last Name" required />

		<br>

		<label for="email"><strong>Email:</strong></label>
		<br>
		<input type="email" id="email" required />

		<br>

		<label for="Contact Number"><strong>Contact Number:</strong></label>
		<br>
		<input type="text" id="Contact Number" required />

		<br>
		<label><strong>Service Type:</strong>
			<br>
			<select>Frontend
				<option >Frontend Programming</option>
				<option>Backend Programming</option>
				<option>Fullstock Programming</option>
			</select>
		</label>


		<br>
		<label><strong>Preferd Contact:</strong></label>
		<br>
			<input type="checkbox" id="dev">
			<label for="dev">Email</label>
		<br>
			<input type="checkbox" id="dev">
			<label for="dev">Phone Package</label>
		<br>
			<input type="radio" id="dev">
			<label for="dev">Basic</label>
		<br>
			<input type="radio" id="dev">
			<label for="dev">Premium</label>
		<br>
		<br>

		<label><strong>Message</strong>
			<br>
			<textarea 
			cols="30" 
			rows="6" 
			placeholder="Message here"></textarea>
		</label>

		<br>
		<input type="Submit" value="submit">
		<br>
		<input type="reset" value="Reset">

	</form>

</body>
</html>